1.客户 KYC 审核结果通知。若 KYC 信息及活体认证未通过,客户可重新提交。
2.成功接收后,必须同步返回确认信息,例如 {"code": "200","msg": "接收成功"};
3.通常,最终审核通知结果会在 1 个工作日内回电。
Request
Body Params application/json
{
"eventType": "Kyc",
"userCode": "xxx",
"auditState": "1",
"auditRemark": "Authentication (KYC) has passed"
}
Request Code Samples
curl --location --request POST 'https://api-test.tevaupay.com' \
--header 'x-nexus-api-key: c0d5e623fb6de1867f2e336975c934c6' \
--header 'appId: P3wmnamRzMsLjimu' \
--header 'timestamp: 20250901150426' \
--header 'nonce: 83D52F6DS38P3FTCH3M4B0CQ6AJZQDW4' \
--header 'sign: 8ca94291ed9cb1783df63a9eecb775f04bc2106993a9ef1c4c857dfd6b2eb832' \
--header 'versions: v1' \
--header 'Content-Type: application/json' \
--data-raw '{
"eventType": "Kyc",
"userCode": "xxx",
"auditState": "1",
"auditRemark": "Authentication (KYC) has passed"
}'
Responses
application/json {
"code": "200",
"msg": "Received successfully"
}
Modified at 2026-01-22 02:30:38